Bug 801162 - Bump whois-5.0.15
Bump whois-5.0.15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: whois (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 14:47 EST by Petr Pisar
Modified: 2012-03-17 20:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: whois-5.0.15-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-13 14:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2012-03-07 14:47:41 EST
whois (5.0.15) unstable; urgency=medium

  * Added the .xn--mgba3a4f16a (ﺍیﺭﺎﻧ., Iran) TLD server.
  * Updated the .pe TLD server, this time for real. (Closes: #653105)
  * Updated one or more translations. (Closes: #654175)

 -- Marco d'Itri <md@linux.it>  Mon, 05 Mar 2012 22:56:19 +0100
Comment 1 Petr Pisar 2012-03-08 03:29:45 EST
This update will go into older Fedoras.
Comment 2 Petr Pisar 2012-03-08 03:34:44 EST
Fixed as whois-5.0.15-1.fc18 in F18.
Comment 3 Fedora Update System 2012-03-08 03:41:18 EST
whois-5.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/whois-5.0.15-1.fc17
Comment 4 Fedora Update System 2012-03-08 03:42:02 EST
whois-5.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/whois-5.0.15-1.fc16
Comment 5 Fedora Update System 2012-03-08 03:45:21 EST
whois-5.0.15-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/whois-5.0.15-1.fc15
Comment 6 Fedora Update System 2012-03-08 11:15:45 EST
Package whois-5.0.15-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing whois-5.0.15-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3392/whois-5.0.15-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-03-13 14:30:41 EDT
whois-5.0.15-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-03-17 19:33:03 EDT
whois-5.0.15-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-03-17 20:01:32 EDT
whois-5.0.15-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.